{% extends 'base.html' %}

{% block title %}Sign Up Detail{% endblock %}

{% block content %}
  <h3>Sign up - detail</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Sign Up</button>
  </form>
{% endblock %}